公告ID: KYLIN-2020-17498
安全等级: 中等
产品: Kylin V3
发布日期: 2020年8月12日
CVE: CVE-2020-17498
CVSS3评分: 7.5
概述:
None 描述:
In Wireshark 3.2.0 to 3.2.5, the Kafka protocol dissector could crash. This was addressed in epan/dissectors/packet-kafka.c by avoiding a double free during LZ4 decompression. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
wireshark
wireshark
wireshark
wireshark